/*标签定义区*/
body,ul,ol,li,h1,h2,h3,h4,h5,h6{	list-style:none; padding:0px; margin:0px;}
ul li{ *margin-bottom:0px; *padding:0px;}
body {
	font-family: "宋体";
	font-size: 12px;
	font-weight: normal;
	color: #000;
	padding: 0px;
	margin: 0px;
	background-color: #CCC;
}
a{color: #333;text-decoration: none;}
a:link {}
a:visited {}
a:hover {text-decoration: underline;}
a:active {color: #555;}
img{ border:none;}
/**/

/*通用类定义*/
.notDisplay{display:none;}
.NoteAdd{ color:#009;}
.star_0,.star_1,.star_2,.star_3,.star_4,.star_5{ background-image:url(bg/starTags_Gray.jpg); background-repeat:no-repeat; background-position:0px 0px;}
.star_1{ background-position:0px -20px;}
.star_2{ background-position:0px -40px;}
.star_3{ background-position:0px -60px;}
.star_4{ background-position:0px -80px;}
.star_5{ background-position:0px -100px;}

.modify{margin:0px; } 

/**/

/*主体结构*/
/*页头*/
#header{}
#header,#homeLight,{ width:100%;}
#userInfo{ float:right;}
#topNav{
	background-color: #EAEAEA;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999;
	padding: 5px;
	height:15px;
}
#topNav li{ float:left; margin-right:5px;}
#topNavInner,#mainMenuInner,#homeLightInner,.homeAdBox,#main{
	width:1000px;
	margin:0px auto;
}
#topMenu{ float:left;}
#userToolbar{ float:right;}
#userToolbar span{ float:left; height:18px; line-height:18px; padding:0px;}
#mainMenu{
	background-image:url(header.jpg); background-position:center bottom; background-repeat:no-repeat;
	height:200px;
}
#mainMenuInner{width:1000px; margin:0px auto; height:200px; position:relative;}

#siteMenu{ width:1000px; height:38px; text-align:left; position:absolute; left:0px; bottom:0px; padding-left:5px;}
#siteMenu li{ height:38px; line-height:38px; display:inline-block; _display:inline; text-align:center;}
.mmitem_frist,.mmitem,.mmitem_last{ width:83px; background-image:url(bg/menubg_m.gif);}
.mmitem_frist{ background-image:url(bg/menubg_l.gif); width:85px;}
.mmitem_last{ background-image:url(bg/menubg_r.gif); width:80px;}

#mmCSCenter{ position:relative;}
#mmCSSubs{ position:absolute; z-index:100; display:none;}
#mmCSSubs li{ width:120px; height:25px; line-height:25px; background-image:url(tbg.jpg);}
/*页头结束*/


/*页体*/
/*main*/
#mainBox{clear:both; width:1000px; margin:0px auto;}
#main{clear:both; min-height:200px;background-color:#E8E8E8; width:1000px; float:left;}


		
/*内容区*/
.contents{ width:770px; float:left; padding:10px;  background-color:#FFF; overflow:hidden;}


#main div.home_Board{
	background-color: #FFF;
	border: 1px solid #EAEAEA;
	width:560px;
	height:175px;
	margin:10px 0px;
	padding:5px;
	float:left;
	overflow:hidden;
	line-height:20px;
}


#main div.home_Board.home_Board_center{ width:750px; height:230px}
.VideoOpen_FastList_Item{float:left;}
.Column_3{margin:5px;}
.Column_4{display:none;}
.Courses_FastList_Item{float:left;}

#feeter
{    
	height:90px;
	background-color: #ededed;
	background-image: url(bg/feeterbg.jpg);
	background-repeat: repeat-x;
	clear:both;
}





/*#OpenCourses_Path{float:right; clear:both;}*/
/*#Resource_Video_Open_LectureInner{float :none;}*/
#Lectures{float:right;  text-align:left;width:800px}
/*#OpenCourses_Lecs_Content{float:none;}*/
.OpenCourses_Lecs{float:right; clear:both; }
.OpenCourses_Content{width:600px; height:500px;}
#leftSidebarInner{float:left; height:auto;}
/*
#header{float:left;}
*/


/*在版面和实体中所使用的样式*/

#board{ float:right; width:770px; padding:10px;}
#boardNav,#boardContents{ clear:both;}
div.BoardPathItem{ float:left;}

.Stratified_ChildList{ float:left; width:600px;}
.Stratified_BoardNavBar{ float:right; width:160px; top:100px;}

#Article{float:right; width:810px; padding:10px;}
#Article .contents{ float:right; width:770px; padding:10px;}
.Entity_Name,.Article_Name{	font-family: "宋体";	font-size: 18px; font-weight:bold; color: #000; text-align:center; padding:10px;}
.Entity_Info,.Article_Info{	font-family: "宋体";	font-weight:bold; color: #000; text-align:left; background-color:#A6ABDF; height:30px; font-size:12px; line-height:30px; font-weight:normal; padding-left:90px; margin-bottom:10px;}
.Entity_Info ol{ width:600px; height:30px; overflow:hidden;}
.Entity_Info li,.Article_Info li{ display:inline-block; height:30px; overflow:hidden; line-height:30px; padding:0px 10px;}

.Article_Header{}
.Entity_Content,.Article_Content{line-height:25px;float:left}
li.SiteNewList_item{position:relative;}
li.SiteNewList_item span.Column_3{position:absolute ;right:0px;}

#GuestBook{float:right; width:810px; padding:10px;}
#GuestBook .contents{ float:right; width:770px; padding:10px;}
.GuestBook_Name{	font-family: "宋体";
	font-size: 18px;
	font-weight:bold;
	color: #000;}
.GuestBook_Info{	font-family: "宋体";
	font-size: 15px;
	font-weight:bold;
	color: #000;}
.GuestBook_Info li{ padding-left:15px;}
.GuestBook_Header{}
.GuestBook_Content{line-height:25px;float:left}
li.SiteNewList_item{position:relative;}
li.SiteNewList_item span.Column_3{position:absolute ;right:0px;}


#Work{ float:left; width:760px; padding:5px; text-align:left; margin:5px;}
#WorkInner{float:right;width:760px; padding:2px;clear:both;}
/*#SiteLinks li{padding-left:40px;line-height:20px}*/

/*课程开始*/
#Courses{ float:right; width:810px; padding:10px;}
#Courses_mask{
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
	z-index: 1;
	filter: alpha(Opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
	background-color: #000;
	display:none;	
}
#Courses_Content{ float:left; padding:10px 0px;}
#Courses_ResourcesViewer{ float:left; width:600px;}
#Courses_Entry{ float:left; width:180px; padding-left:10px;}
#Courses_Entry ul li{ height:20px; line-height:20px;}
.CurrentPlayItem{
	background-color: #999;
}
/*课程结束*/

.GuestBook_Name{font-size:large;}
.GuestBook_Info{line-height:50px;}
.GuestBook_Info .GuestBook_Time{padding-right:10px;}
.GuestBook_Info .GuestBook_Author{padding-right:10px;}
.GuestBook_Info .GuestBook_Hot{padding-right:10px;}
.GuestBook_Replys{ float:right;}
.GuestBook_Reply_Header{ float:right;}
.GuestBook_Replys .GuestBook_Reply_Time{padding-right:10px;}
.GuestBook_Replys .GuestBook_Reply_Author{padding-right:10px;}
.GuestBook_Reply_Content{float:left;padding-left:10px;}

/*add by yull UserCenterBox */


